﻿@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

body , h2 ,h1 , h3 ,h4 , span , a
{
    
    font-family:'Open Sans Hebrew' !important;
    color:#000
}
.down{
        width: 100%;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  
}
.toptel{
    font-size:20px;
    text-align:center;
    padding-top:20px;
}
.toptel a{
   color:#000;
}
#ShowALLHOme {
        display: none;
}
.cb {
    color:#000 !important;
}
#tophead {
        position: absolute;
    z-index: 9999999;
    width: 100%;
    pointer-events: none;
    margin-top:0px !important;
}
.berd {
    color:#fff;
    font-size:16px;
    text-align:right;
    padding-top: 10px;
    direction:rtl;
}
.berd a{
    color:#fff;
   
}
.morelinks {
    padding-top: 50px;
        margin-right: 30px;
          
}
.morelinks a:hover {
    color:#f1b900;
}
.inlinks {
    clear: both;
    font-size: 18px;
    font-weight: 600;
    text-align: right;
     margin-top: 12px;
    float: right;
        direction: rtl;
}
.rlin {
    border-right:1px solid #000;
}
.ARline {
    width:100%;
     height:1px;
     border-bottom:1px solid #000;
     margin-top:40px;
     margin-bottom:40px;
}
.cdescription {

     text-align:right;
    padding-left: 30px;
    padding-right:30px;
    font-size: 18px;
    line-height:30px;
    direction:rtl;
    line-height:40px;
    margin-top: -12px;
}
.galleryLink {
    text-align:center;
    font-weight:600;
}
.aboutText {
      text-align:right;
    padding-left: 30px;
    
    font-size: 18px;
    line-height:30px;
    direction:rtl;
}
.DHeader {
     text-align:right;
     direction:rtl;
     font-size:26px;
     font-weight:600;
     clear:both;
}
.DText {
     text-align:right;
     direction:rtl;
     font-size:26px;
     clear:both;
     margin-top:15px;
     margin-bottom:50px;
      line-height:32px;
}
.DText a{
 text-decoration:underline;
}
.SolSubjec {
    text-align:right;
     direction:rtl;
     font-size:30px;
     font-weight:600;
}
.SolSort {
     text-align:right;
     direction:rtl;
     font-size:18px;
     font-weight:500;
     padding-top:20px;
     line-height: 40px;
}
.SolReadmore {
      color: #fff;
    background-color: #f1b900;
    padding: 10px;
    width: 112px;
    font-size: 18px;
    float: right;
    margin-top: 40px;
    font-weight: 600;
}

.galleryIMG {
    margin-bottom:30px;
}
 .SolReadmore a {
        color:#fff;
    }
.DText a:hover , .SolSubjec a:hover , .galleryLink:hover{
    
     color: #f1b900 !important;
}
.TopPageTtle{
      color: #fff;
    background-color: #f1b900;
    font-size: 35px;
    text-align: right;
    font-weight: 600;
    padding: 20px;
    direction:rtl;
}

.ArticlHZ {
    float:left;
    width:15px;
    color:#fff;
    margin-top: -24px;
    font-size: 50px;
    float:left;
}
.arlint {
    width:90% ; float: right;
     margin-top: -13px;
}
.articalTab{
    color: #000;
    background-color: #e5e3e2;
    font-size: 30px;
    text-align: right;
    font-weight: 600;
    padding: 20px;
    direction:rtl;
    margin-bottom:30px;
   

}
.OrderBT {
    float:left;
    color: #f1b900;
    background-color: #fff;
    font-weight:500;
     font-size: 20px;
      padding: 5px;
          margin-top: -5px;
    cursor:pointer;
        font-weight: 600;
}

.TopPageTtle {
}
.toplogo{
    background-color:#fff;
    padding:25px;
    pointer-events:all;
}
.MenuHolder {
    margin-top:5px;
    pointer-events:all;
}
.SubTub{
    background-color:#333333 !important;
     font-size: 16px !important;
         line-height: 20px !important;
    padding-top: 10px;
    padding-bottom: 10px;
}
.SubHolder {
    display:none;
}
.MenuTab{
    background-color: #f1b900;
    color: #fff;
    text-align:center;
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  
    font-size: 21px;
    line-height: 24px;
    border-bottom:2px solid #fff;
    direction:rtl;
    cursor:pointer;
    padding-top:8px;
    padding-bottom:8px;
   

}
.lasttab{
     border-bottom:0px solid #fff;
}
.PlusDiv {
        position: absolute;
            left: 22px;
}
.MenuTab a{
   
    color: #fff;
  

}
.mt-55 {
    margin-top:55px;
}
.mb-25 {
    margin-bottom:25px;
}

.mb-27 {
    margin-bottom:27px;
}
.mb-32 {
    margin-bottom:32px;
}

.mt-40 {
    margin-top:40px;
}

.hinput {
    height:34px;
    width:100%;
    text-align:center;
    border:1px solid #fff;

}
#HomeContact {
    width:800px;
}
.Htextarea {
    height:130px;
    width:100%;
    direction:rtl;
    text-align:right;
    border:1px solid #fff;
}
.Sbt {
     height:34px;
    width:100%;
    text-align:center;
    background-color:#000;
    color:#fff;
    padding-top: 5px;
    font-size: 16px;
    cursor:pointer;
}

.HomeConTitle {
   
    color:#000;
    font-size:30px;
    font-weight:600;
    padding-right:20px;
    padding-left:20px;
    margin-top: -50px;
}
.ContactTitle {
   
    color:#000;
    font-size:30px;
    font-weight:600;
    
    padding-left:20px;
    margin-top: -50px;
}
.dark {
    background-color:#434343;
    border-bottom:5px solid #c3c3c3;
}
.Sicon {
    float:left;
    width:initial;
    margin-right:10px;
}
.header-inner .row, .main-nav .row {
    padding-bottom:30px;
    padding-top:30px;
}
.contatcIMG {
    float: none;
    margin-left: auto;
    margin-right: auto;

   
    
}
 
.heb {
    text-align:right;
    direction:rtl;
      font-family:'Open Sans Hebrew' !important;
}
.hebCenter {
     text-align: center;
      direction:rtl !important;
      font-family:'Open Sans Hebrew' !important;
}
.Hide {
    display:none;
}
#ShowALL {
    border-color:transparent;
}
.HeadTab {
    background-color:#f1b900;
    color:#fff;
    float:right;
    
    padding :20px;
    
    clear:both;
    text-align:center;
    font-size:32px;
    margin-top:20px;
        width: 170px;
}
.HeadTabHolder{
    margin-top:30px;
        height: 550px;
}
.SOTabHolder{
 margin-top:30px;
        height: 420px;
}
 
.CoB {
    background-color:#f1b900;
    color:#fff;
    float:right;
    width:initial;
    padding-right:20px;
    padding-left:20px;
    font-weight:600;
    font-size:30px;
}
.Hometext {
     text-align:right;
    direction:rtl;
    font-size:18px;
    clear:both;
    line-height:40px;
}

#section1 {
    background-color:#ececec;
    padding-top:80px;
    padding-bottom:80px;
} 
 
#section2 {
    background-color:#fff;
    padding-top:80px;
    padding-bottom:80px;
} 
 
#section3 {
    background-color:#ececec;
    padding-top:80px;
    padding-bottom:80px;
}
.HomeLinks {
      text-align:right;
    direction:rtl;
    font-size:18px;
    font-weight:600;
    margin-top:30px;
    line-height: 27px;
}
 .HomeLinks a:hover{
   color:#f1b900;
}


.intxt input {

   font-size:20px;
   text-align:right;
   padding-right:5px;
   height: 40px;
   
}
 
@media (max-width: 980px) {

    .toptel{
    font-size:10px;
    text-align:center;
    padding-top:20px;
}

    .arlint {
  
    line-height: 32px;
}

    .articalTab{
    
        overflow: auto;
        line-height: 20px;

}
    .ArticlHZ {
   
    margin-top: 0px;
  
}
     .phone-MB-0 {
        margin-bottom: 20px !important;
    }
    .HeadTabHolder {
        height: 400px;
    }

     .SOTabHolder {
        height: 290px;
    }
    .menu-wepper{
            width: 191px;
    }
    #HomeContact {
        width: auto;
    }

    .reco {
        width: 100%;
        padding-right: 30px;
    }

    .fintxt {
        height: 57px;
    }
    .HomeConTitle {
   
    margin-top: 25px;
}
    .lactdec {
       padding-top: 50px;
      padding-right: 50px;
          clear: both;
    }
}

@media (max-width: 479px) {
    .SOTabHolder, .HeadTabHolder {
        display: none;
    }

    #page-title {
        background-size: 226%;
        background-position-x: -150px !important;
        margin-bottom: 20px;
    }

    .menu-wepper {
        width: 150px;
    }

    .TopPageTtle {
        line-height: 36px;
        font-size: 30px;
        background-color: #fff;
        color: #000;
        padding: 0px;
    }

    .OrderBT {
        position: absolute;
        margin-top: 13px;
        font-size: 16px;
        background-color: #f1b900;
        color: #fff;
    }

    .NotForIcons, .iconout, .notONpHone {
        display: none;
    }

    .wize {
        clear: both;
    }

    .rgb {
        clear: both;
        margin-top: 40px;
    }

    .marsys {
        clear: both;
        margin-top: 40px;
    }

    .process-box-circle .icon-container,
    .process-box-circle .icon-container i {
        width: 160px !important;
        height: 160px !important;
    }

    .process-box-circle {
        height: 340px;
    }

    .team-member img {
        float: none !important;
    }

    .custPic {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }

    #section1, #section3, #section2 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .Hometext {
        line-height: 30px;
    }

    .HomeLinks {
        margin-top: 0px;
    }

    .homemobil, .homepic {
        margin-bottom: 10px !important;
    }

    #ShowALLHOme {
        display: block;
        border-color: transparent;
    }

    #AllMenu {
        display: none;
    }

    .phone-MB-0 {
        margin-bottom: 0px !important;
    }

    #footer-wrapper {
        padding-top: 4px;
    }

    .fintxt {
        margin-top: 30px;
    }

    .aboutText {
        padding-left: 0px;
    }

    .ContactTitle {
        margin-top: 20px;
    }

    .cdescription {
        padding-left: 0px;
        padding-right: 0px;
        font-size: 17px;
        line-height: 30px;
    }

    .morelinks {
        margin-right: 0px;
    }

    .lactdec {
        padding-right: 20px;
    }
    .DText ,.phone-MB-20{
   
    margin-bottom: 20px !important;
    
}

    .articalTab {
   
    font-size: 14px;
 
    padding: 5px;
    padding-left:15px;
    min-height: 80px;
    margin-top: 20px;
   }
    .ArticlHZ {
   
    margin-top: 10px;
   
    margin-left: -5px;
}

    .arlint {
   
    margin-top: 3px;
}
}